_Elm_Index_Item_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Elm_Widget_Item_Data * | base
const char * | letter
int | level
Evas_Smart_Cb | func
Eina_List * | omitted
Elm_Index_Item_Data * | head
int | priority
Eina_Bool | selected: 1
| a flag that remembers an item is selected.

## Field Documentation

## selected

Eina_Bool _Elm_Index_Item_Data::selected

a flag that remembers an item is selected.

this is set true when mouse down/move occur above an item and when elm_index_item_selected_set() API is called.